@charset "utf-8";
/* CSS Document */

.busdir-sort-options {
	margin: 0px 32px 16px 0px;
	text-align: right;
}

.busdir-sort-options a {
	font-weight: normal;
}

/* busdir brief */
.busdir-container {
	width: 652px;
	overflow: hidden;
	background-color: #ffffff;
	margin-bottom: 16px;
}
.busdir-container .busdir-header {
	background-image:url(../../images/layout/pageheader.gif);
	background-repeat: no-repeat;
	height: 26px;
	overflow: hidden;
}
.busdir-container .busdir-header h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	color: #000000;
	padding: 6px 8px;
	float: left;
	width: 70%;
}
.busdir-container .busdir-header div {
	margin: 0;
	padding: 6px 8px;
	float: right;
	width: 20%;
	text-align: right;
}
.busdir-container .busdir-content {
	border: 1px solid #80BCDF;
	width: 650px;
	overflow: hidden;
	margin: 0;
}
.busdir-container .busdir-content-inner {
	line-height: 1.3em;
	margin: 8px;
}
.busdir-container .busdir-image-thumbnail {
	float: right;
	margin: 0px 0px 8px 8px;
}
.busdir-container .busdir-image-thumbnail img {
}
.busdir-container .busdir-desc {
}
.busdir-container .busdir-more-link {
	clear: both;
	text-align: right;
}
/* end busdir brief */

/* busdir main */
.busdir-box {
	width: 652px;
	overflow: hidden;
	background-color: #ffffff;
	margin-bottom: 16px;
}
.busdir-box .busdir-header {
	background-image:url(../../images/layout/pageheader.gif);
	background-repeat: no-repeat;
	height: 26px;
	overflow: hidden;
}
.busdir-box .busdir-header h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	color: #000000;
	padding: 6px 8px;
	float: left;
	width: 70%;
}
.busdir-box .busdir-header div {
	margin: 0;
	padding: 6px 8px;
	float: right;
	width: 20%;
	text-align: right;
}
.busdir-box .busdir-content {
	border: 1px solid #80BCDF;
	width: 650px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.busdir-box .busdir-content-left {
	margin: 10px 10px 10px 10px;
}

.busdir-box .busdir-content-left-inner {
	line-height: 1.3em;
	margin: 8px;
}

.busdir-box .busdir-content-contact table {
	border-collapse:collapse;
	margin: 8px;
	padding: 0;
	width: 220px;
}
.busdir-box .busdir-content-contact td {
	padding: 5px;
	color: #222222;
}
.busdir-box .busdir-content-contact td h4 {
	font-size: 10px;
	border-bottom: 1px solid;
	border-bottom-color: #80BCDF;
	margin: 0px 0px 3px 0px;
	padding: 0px;
}
.busdir-box .busdir-content-contact a {
	font-size: 10px;
}

.busdir-box .busdir-content-contact-form {
	margin-top: 16px;
}

.busdir-box .busdir-content-contact-form table {
	border-collapse:collapse;
	width: 360px;
}
.busdir-box .busdir-content-contact-form table td {
	padding: 2px;
}

.busdir-box .busdir-content-logo {
	width: 200px;
	margin: 0px 90px;
	text-align: center;
}

.busdir-box .busdir-content-desc {
	margin: 8px 0px;
	font-weight: bold;
}

.busdir-box .busdir-content-additional-text {
	margin: 8px 0px;
}

.busdir-box .busdir-content-htgh {
	margin: 8px 0px;
}

.busdir-box .busdir-content-right {
	/*width: 260px;*/
	float: right;
	width: 238px;
	margin: 10px 10px 10px 10px;
	border: 1px solid #80BCDF;
}

.busdir-box .busdir-content-right-inner {
	/*margin: 8px;*/
}

.busdir-box .busdir-content-additional-imgs {
	width: 220px;
	margin: 8px auto 0px auto;
	text-align: center;
}

.busdir-box .busdir-content-additional-imgs img {
}

.busdir-content-additional-imgs-thumbs {
	width: 220px;
	margin: 4px auto 8px auto;
}

.busdir-box .busdir-content-additional-docs {
	width: 180px;
	overflow: hidden;
}
/* end busdir main */